---
#This is popup help messages for the Admin Panel -> Settings -> Users
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
#General Settings
client_name_format:
  title: Định dạng tên người sử dụng
  content: >
    Chọn định dạng cho tên nhân viên hỗ trợ trên hệ thống. Email mẫu sẽ sử dụng nó nếu không có định dạng khác.
#Authentication settings
client_session_timeout:
  title: Thời gian tạm ngưng của người dùng
  content: >
    Chọn thời trang tạm ngưng tối đa (theo phút) trước khi một người dùng được yêu cầu đăng nhập trở lại.<br><br>Nếu bạn muốn vô hiệu hóa<span class="doc-desc-title">chế độ tạm ngưng người dùng, </span>nhấn 0.
registration_method:
  title: Cách đăng nhập
  content: >
    <span class="doc-desc-title">Phương pháp đăng nhập</span>và<span class="doc-desc-title">Đăng nhập bắt buộc</span>được sử dụng để cấu hình cách người dùng đăng nhập và truy cập vào cổng thông tin trang web trong phần trợ giúp. Bảng bên dưới sẽ tổng hợp cách 2 thiết lập này được hiểu bởi hệ thống.<table border="1" cellpadding="2px" cellspacing="0" style="margin-top:7px" ><tbody style="vertical-align:top;"><tr><th>Đăng nhập bắt buộc</th><th>Phương pháp đăng nhập</th><th>Kết quả</th></tr><tr><td>Không</td><td>Công khai</td><td>Cách đăng nhập được khuyến khích nhưng không bắt buộc cho các lệnh mới.</td></tr><tr><td>Có</td><td>Công khai</td><td>Cách đăng nhập và login bắt buộc cho các lệnh mới</td></tr><tr><td>Không</td><td>Riêng tư</td><td>Bất kì ai có thể tạo một lệnh mới nhưng chỉ nhân viên có thể đăng nhập tài khoản</td></tr><tr><td>Có</td><td>Riêng tư</td><td>Người dùng có thể truy cập nếu được mời</td></tr><tr><td>Không</td><td>Vô hiệu hóa</td><td>Không ai có thể đăng nhập 1 tài khoản nhưng bất kì ai cũng có thể tạo một lệnh.<em>Đó là cách osTicket hoạt động trước 1.9</em></td></tr><tr><td>Có</td><td>Vô hiệu hóa</td><td>Vô hiệu hóa lệnh mới thông qua cổng thông tin trang web</td></tr></tbody></table>
client_verify_email:
  title: Bắt buộc chứng thực email 
  content: >
    Vô hiệu hóa lựa chọn này giúp người dùng ngay lập tức truy cập vào các lệnh thông qua trang đăng nhập 'Kiểm tra tình trạng lệnh' trong cổng thông tin khách hàng. Nếu kích hoạt (mặc định), người dùng sẽ được yêu cầu nhận 1 email và theo một đường dẫn trong email để xem lệnh này.<br><br>Vô hiệu hóa chứng thực email có thể cho phép bên thứ 3 (VD: công tác viên) mạo danh chủ lệnh.
allow_auth_tokens:
  title: Bật xác thực Tokens
  content: >
    Bật lựa chọn này chấp nhận cho việc sử dụng xác thực Tokens để thành viên đăng nhập tự động trên đường dẫn của hỗ trợ.
